html{background-color: white; font-family: Arial; font-size: 10pt; margin: 0; padding: 0;}
body{width: 980px; margin: 0 auto; background-color: white; margin-top:8px; margin-bottom: 10px; color: #333333; border: solid 1px #d7d7d7; padding: 20px; }

/*header*/
.topline{background-color: #ffda00; height: 52px; position: relative;}
.logo{position: absolute; left: 35px; top: 5px;}

/*phone*/
.phone{position: absolute; right: 50px; top: 40px; width: 153px; height: 24px; background-image: URL(img/phone.gif); padding-left: 50px; padding-top: 5px; color: #002f56; font-weight: bolder;}
.pre{font-size: 9pt;font-weight: normal; padding-right: 5px;}
.number{font-size: 12pt;}
.phones{position: absolute; right: 50px; top: 20px; width: 202px; height: 33px; background-image: URL(img/phone.jpg);}
/*topmenu*/
.menuline{height: 49px; background-image: URL('img/menubg.gif'); background-repeat: repeat-x; padding-left: 10px; position: relative;}
.btn1, .btn2, .btn3, .btn4, .btn5, .btn6{background-repeat: no-repeat; height: 49px; float: left;}
.btnr{height: 49px; width: 6px; background-image: URL('img/btnr.jpg'); background-repeat: no-repeat; float: left;}
.btn1{background-image: URL('img/m1.jpg'); width: 100px; background-position: 0px 0px;}
.btn2{background-image: URL('img/m2.jpg'); width: 125px; background-position: 0px 0px;}
.btn3{background-image: URL('img/m3.jpg'); width: 91px; background-position: 0px 0px;}
.btn4{background-image: URL('img/m4.jpg'); width: 125px; background-position: 0px 0px;}
.btn5{background-image: URL('img/m5.jpg'); width: 110px; background-position: 0px 0px;}
.btn6{background-image: URL('img/m6.jpg'); width: 110px; background-position: 0px 0px;}

.btn1:hover{width: 100px; background-position: 0px -50px; cursor: pointer}
.btn2:hover{width: 125px; background-position: 0px -50px; cursor: pointer}
.btn3:hover{width: 91px; background-position: 0px -50px; cursor: pointer}
.btn4:hover{width: 125px; background-position: 0px -50px; cursor: pointer}
.btn5:hover{width: 110px; background-position: 0px -50px; cursor: pointer}
.btn6:hover{width: 110px; background-position: 0px -50px; cursor: pointer}

/*search*/
.searchinp{width: 193px; height: 31px; background-image: URL('img/search.jpg'); backgroun-position: 0px 0px;position: absolute; right: 47px; top: 10px; border: 0px; margin: 0px; padding: 0px; padding-left: 10px; color: black;}
.searchbtn{background-image: URL('img/search.jpg'); background-repeat: no-repeat; background-position: -144px 0px; width: 59px; height: 31px;  position: absolute; right: 47px; top: 10px; border: 0px; cursor: pointer;}

.banner{width: 980px;height: 180px; background-image: URL('img/banner.jpg'); background-repeat: no-repeat; background-position: 0px 0px;}
.banner1{width: 980px;height: 180px; background-image: URL('img/banner.jpg');background-position: 0px -1090px;}
.banner2{width: 980px;height: 180px; background-image: URL('img/banner.jpg');background-position: 0px -872px;}
.banner3{width: 980px;height: 180px; background-image: URL('img/banner.jpg');background-position: 0px -654px;}
.banner4{width: 980px;height: 180px; background-image: URL('img/banner.jpg');background-position: 0px -436px;}
.banner5{width: 980px;height: 180px; background-image: URL('img/banner.jpg');background-position: 0px -218px;}
/*icon menu*/
.menu2{width: 980px; height: 114px;}
.btn1_2, .btn2_2, .btn3_2, .btn4_2, .btn5_2{background-image: URL('img/menu6.jpg'); background-repeat: no-repeat; height: 114px; float: left;}
.btn1_2{width: 196px; background-position: 0px 0px;}
.btn2_2{width: 196px; background-position: -196px 0px;}
.btn3_2{width: 196px; background-position: -392px 0px;}
.btn4_2{width: 196px; background-position: -588px 0px;}
.btn5_2{width: 196px; background-position: -784px 0px;}

.btn1_2:hover{width: 196px; background-position: 0px -114px; cursor: pointer}
.btn2_2:hover{width: 196px; background-position: -196px -114px; cursor: pointer}
.btn3_2:hover{width: 196px; background-position: -392px -114px; cursor: pointer}
.btn4_2:hover{width: 196px; background-position: -588px -114px; cursor: pointer}
.btn5_2:hover{width: 196px; background-position: -784px -114px; cursor: pointer}


/*content*/
/*.centercol{border-right: solid 1px #e5e5e5; border-left: solid 1px #e5e5e5;}*/
.mainc{width: 670px; margin: 0 auto; color: #333333; line-height: 1.5; float: left; padding-right: 30px; border-right: solid 1px  #d7d7d7; }
h1 {color: #333333; font-size: 11pt; color: #507ba6; text-transform: uppercase;}
.rightc{width:255px; float: left; padding-left: 20px; color: #333333;}
/*footer uslugi*/
.yellowline{background-image: URL(img/line.gif); height: 23px; width: 747px; margin: 0 auto; color: #0e327b; font-size: 10pt; font-weight: bolder; text-transform: uppercase; text-align: center; padding-top: 5px;}
.us{width: 700px; height: 90px; margin: 0 auto; margin-top: 30px;}
.leftus, .rightus {width: 350px; float: left; padding-top: 10px;}
.leftus ul, .rightus ul{margin: 0px; padding: 0px;}
.leftus li, .rightus li{color: #ffda00;}
.us a{font-weight: bolder; color: #0e327b; font-size: 9pt; text-transform: uppercase; text-decoration: none;}
.us a:hover{text-decoration: underline;}
.clear{clear: both;}

/*links*/
a{color: #002f56;}
a:hover{color: #ffda00;}

/*footer*/
.footer{background-color: #1c376e; height: 30px; color: white; padding-top: 7px; padding-left: 250px; border-top: solid 2px #ffda00; position: relative;}
.footerc{padding-left: 20px; padding-right: 20px;}

th{border: none;}

.views-row{border-bottom: solid 1px silver; padding-top: 10px; padding-bottom: 10px;}
.views-row a{color: #333333;}
.views-row a:hover{color: silver;}
.views-field-created{font-weight: bolder;}

.view-shop .views-field-title a {font-size: 11pt; color: #507ba8}
.view-shop .views-field-title a:hover{color: silver;}
.view-shop .views-field-field-image-fid{width: 150px; float: left; padding-right: 20px;}
.view-shop .views-field-view-node{text-align: right; position: absolute; width: 70px; top: 160px; left: 280px; }
.view-shop .views-row{min-height: 180px;}
.view-shop .views-field-title{font-size: 12pt; padding-bottom: 10px; font-weight: bolder;}
.view-shop .views-field-field-phone-value{font-weight: bolder; font-size: 8pt; text-align: right; padding-right: 10px; }
.view-shop .views-field-field-pribil-value, .view-shop .views-field-field-oborot-value, .view-shop .views-field-field-srokok-value{font-size: 9pt; text-align: right;}
.view-shop .views-field-field-pribil-value .field-content{font-size: 9px; }
.view-shop .views-field-field-oborot-value .field-content{font-size: 9px;}
.view-shop .views-field-field-srokok-value .field-content{font-size: 9px;}
.view-shop .views-field-name{text-align: right; font-size: 9pt;}
.view-shop .views-field-name .field-content{font-size: 9pt;}
.view-shop .view-content .views-row{position: relative;}
.view-shop .views-field-field-bprice-value{position: absolute; left: 20px; top: 120px; width: 320px; height: 28px; text-align: right; padding-top: 7px; color: #507ba8; font-size: 12pt; font-weight: bolder; padding-right: 10px; background-image: URL(img/pricebg.jpg); background-repeat: no-repeat; background-position: right;}
.view-shop .views-field-view-node{text-align: right; padding-right: 0px; }
.view-shop .views-field-field-srokok-value, .view-shop .views-field-field-oborot-value{text-align: right;}
.view-shop .rzz{clear: both; height: 1px;}
.shopbutton {padding-left: 25px; background-image: URL(img/yellow.jpg); background-position: top left; background-repeat: no-repeat; padding-top: 5px; margin-top: 10px; color: #333;}
.shopbutton a{font-weight: bolder; font-size: 13pt; color: #333; text-decoration: none}
.shopbuttoncomment{font-size: 8pt; padding-bottom: 10px;}
hr{color: #d7d7d7; size: 1px; border: solid 0px;}
.shopsearch{background-color: white; border: solid 2px #c9cac5; padding-left: 10px; background-image: URL(img/bgs.jpg); background-position: top; background-repeat: repeat-x; padding-top: 15px; margin-top: 15px; margin-bottom: 20px; padding-bottom: 15px; color: #333;}
.searchtitle{font-weight: bolder; font-size: 14pt; color: #333; padding-left: 15px;}
.searchtitle a{font-weight: bolder; font-size: 14pt; color: #333; text-decoration: none; }
.searchtitle2{font-size: 80%; padding-top: 10px;}
.shopsearch input {border: solid 1px black; width: 235px;}
.shopsearch select {border: solid 1px black; width: 235px;}
.tbl{border: solid 1px silver;}
.tbl td{border: solid 1px silver;}
.photoshop{float: left; width: 150px; padding-right: 15px;}
.shopgal{clear: both; margin-top: 30px; height: 150px;}

.counter{position: absolute; top: 3px; right: 20px;}

/**/
.view-invest .views-field-title a {font-size: 11pt; color: #507ba8}
.view-invest .views-field-title a:hover{color: silver;}
.view-invest .views-field-field-files-fid{width: 150px; float: left; padding-right: 20px;}
.view-invest .views-field-view-node{text-align: right; position: absolute; width: 70px; top: 160px; left: 280px; }
.view-invest .views-row{min-height: 180px;}
.view-invest .views-field-title{font-size: 12pt; padding-bottom: 10px; font-weight: bolder;}
.view-invest .views-field-field-phonen-value{font-weight: bolder; font-size: 8pt; text-align: right; padding-right: 10px; }
.view-invest .views-field-field-stadia-value, .view-invest .views-field-field-yeardohod-value, .view-invest .views-field-field-okup-value{font-size: 9pt; text-align: right;}
.view-invest .views-field-field-stadia-value .field-content{font-size: 9px; }
.view-invest .views-field-field-yeardohod-value .field-content{font-size: 9px;}
.view-invest .views-field-field-okup-value .field-content{font-size: 9px;}
.view-invest .views-field-name{text-align: right; font-size: 9pt;}
.view-invest .views-field-name .field-content{font-size: 9pt;}
.view-invest .view-content .views-row{position: relative;}
.view-invest .views-field-field-investobiem-value{position: absolute; left: 20px; top: 120px; width: 320px; height: 28px; text-align: right; padding-top: 7px; color: #507ba8; font-size: 12pt; font-weight: bolder; padding-right: 10px; background-image: URL(img/pricebg.jpg); background-repeat: no-repeat; background-position: right;}
.view-invest .views-field-view-node{text-align: right; padding-right: 0px; }
.view-invest .views-field-field-yeardohod-value, .view-invest .views-field-field-okup-value{text-align: right;}
.view-invest .rzz{clear: both; height: 1px;}

/**/

/*node-add theming*/
#edit-field-face-0-value-wrapper, #edit-field-phone-0-value-wrapper, #edit-field-torg-value-wrapper, #edit-field-fax-0-value-wrapper, #edit-field-email-0-value-wrapper, #edit-field-smalldescr-0-value, #edit-field-bprice-0-value-wrapper, #edit-field-srokok-0-value-wrapper, #edit-field-sroksush-0-value-wrapper, #edit-field-opf-value-wrapper, #edit-field-dolya-0-value-wrapper, #edit-field-prichina-value-wrapper, #edit-field-typep-value-wrapper, #edit-field-region-value-wrapper, #edit-field-city-value-wrapper, #edit-field-vid-value-wrapper,#edit-field-oborot-0-value-wrapper, #edit-field-active-0-value-wrapper, #edit-field-zatrat-0-value-wrapper, #edit-field-sobstv-0-value-wrapper, #edit-field-pribil-0-value-wrapper, #edit-field-zaem-0-value-wrapper, #edit-field-sotrudniki-0-value-wrapper, #edit-field-clientscount-0-value-wrapper, #edit-field-fzp-0-value-wrapper, #edit-field-contract-0-value-wrapper {width: 300px; margin-bottom: 0px; margin-top: 0px; float: left; margin-right: 20px;}
#edit-field-face-0-value-wrapper input, #edit-field-phone-0-value-wrapper input, #edit-field-fax-0-value-wrapper input, #edit-field-email-0-value-wrapper input, #edit-field-smalldescr-0-value input, #edit-field-bprice-0-value-wrapper input, #edit-field-srokok-0-value-wrapper input, #edit-field-sroksush-0-value-wrapper input, #edit-field-opf-value-wrapper input, #edit-field-dolya-0-value-wrapper input, #edit-field-prichina-value-wrapper input, #edit-field-oborot-0-value-wrapper input, #edit-field-active-0-value-wrapper input, #edit-field-zatrat-0-value-wrapper input, #edit-field-sobstv-0-value-wrapper input, #edit-field-pribil-0-value-wrapper input, #edit-field-zaem-0-value-wrapper input, #edit-field-sotrudniki-0-value-wrapper input, #edit-field-clientscount-0-value-wrapper input, #edit-field-fzp-0-value-wrapper input, #edit-field-contract-0-value-wrapper input{width: 280px;}
#edit-field-smalldescr-0-value-wrapper{float: right; height: 130px; margin-right: 62px; width: 280px; padding-top: 0px; margin-top: 0px; padding-bottom: 0px; margin-bottom: 2px;}
#edit-title{width: 660px;}
.textarea-identifier{display:none;}


/*node add credit*/
#edit-field-typeo-value-wrapper, #edit-field-investform-value-wrapper, #edit-field-otrasl-value-wrapper, #edit-field-investobiem-0-value-wrapper, #edit-field-okup-0-value-wrapper, #edit-field-yeardohod-0-value-wrapper, #edit-field-fio-0-value-wrapper, #edit-field-faxnum-0-value-wrapper, #edit-field-phonen-0-value-wrapper, #edit-field-emails-0-value-wrapper{width: 300px; margin-bottom: 0px; margin-top: 0px; float: left; margin-right: 20px;}
#edit-field-typeo-value-wrapper select, #edit-field-investform-value-wrapper select, #edit-field-otrasl-value-wrapper select {width: 280px;}
#edit-field-stadia-value-wrapper {width: 650px; margin-bottom: 0px; margin-top: 0px; float: left; margin-right: 20px;}
#edit-field-stadia-value-wrapper select {width: 280px;}
#edit-field-investobiem-0-value-wrapper input, #edit-field-okup-0-value-wrapper input, #edit-field-yeardohod-0-value-wrapper input, #edit-field-fio-0-value-wrapper input, #edit-field-faxnum-0-value-wrapper input, #edit-field-phonen-0-value-wrapper input, #edit-field-emails-0-value-wrapper input{width: 280px;}
#edit-field-sdescr-0-value-wrapper, #edit-field-uslovia-0-value-wrapper {width: 300px; height: 126px; margin-bottom: 0px; margin-top: 0px; float: right; margin-right: 50px;}
#edit-field-sdescr-0-value{height: 97px;}
#edit-field-uslovia-0-value{height: 112px;}
#edit-title-wrapper #edit-title{width: 605px;}
#field_files_values {width: 650px;}
.group-files td{background-color: #eceddd;}
/*eof node add credit*/


.body-field-wrapper .collapsible{display:none;}

.teaser-checkbox{display:none;}
#edit-field-smalldescr-0-value{height: 100px; width: 275px;}
.grippie{display:none;}
.form-select{width: 285px}
#edit-field-pribil-0-value-wrapper, #edit-field-zaem-0-value-wrapper{padding-bottom: 20px;}
.hierarchical-select-wrapper-wrapper{background-color: #eceddd; color: black; padding-top: 0px; padding-bottom: 1px; margin-top: 20px; padding-bottom: 10px; margin-bottom: 20px; padding-left: 7px;  width: 668px; margin-left: 2px;}
.hierarchical-select-wrapper-wrapper select{width: 195px;}

label{font-size: 90%;}
#edit-field-fulldescr-0-value{width: 600px;}
#edit-field-tube-0-value{width: 600px;}
#field_image_values{width: 600px;}
/*.node-form .collapsed{display: none;}*/

/*node/add/businessshop*/
fieldset{border: none;}
fieldset, #edit-title-wrapper{background-color: #eceddd; color: black;}
#edit-title-wrapper{padding-top:10px; padding-bottom: 20px; padding-left: 7px; margin-left: 2px; margin-right: 3px;}
#edit-title-wrapper input{width: 600px;}
fieldset legend{background-color: #deded2; width: 100%; padding: 0px; margin: 0px; margin-left: -6px; padding-top: 3px; padding-left: 13px; font-weight: bolder; font-size: 120%;}
.filefield-element{color: black;}
#field_image_values td, #field_image_values thead, #field_image_values tbody{background-color: #eceddd; border: none; border-spacing: 0px;}
tbody{border-top: solid 0px white;}
.collapsible fieldset, .collapsed fieldset{background-color: white;}

/*node businessshop table*/
.bustitle, .bustitle1{background-color: #deded2; padding-top: 5px; padding: 5px; font-weight: bolder; border-bottom: solid 1px silver;}
.busdescr, .busdescr1{background-color: #ecece0; padding: 5px; border-bottom: solid 1px silver;}
.bustitle1{ width: 300px; float: left; border-bottom: solid 1px silver;}
.busdescr1{padding-left: 20px;  float: left;width: 335px; border-bottom: solid 1px silver;}

input.priceotdo{width: 86px;}

.hr{height: 7px; border-bottom: solid 1px #d7d7d7;}
.hrs{height: 10px; border-bottom: solid 2px #c9cac5; margin-left: -10px;}

#vid, #region, #type{width: 230px;}
#searchbut{margin-top: 15px; background-color: #507BA8; color: white; font-weight: bolder; height: 30px; font-size: 11pt; width: 230px;
}

.standard{width: 680px;  margin: 0px;}
.group-maininfo, .group-dopinfo, .group-video, .group-fotovideo{margin-top: 20px;}

#edit-preview{display: none;}

.item-list{text-align: right;}
.item-list .pager li.pager-first, .item-list .pager li.pager-previous, .item-list .pager li.pager-next, .item-list .pager li.pager-last{display: none;}
.item-list .pager li{display: inline;}
.item-list .pager{text-align: right;}

#webform-client-form-126 input, #webform-client-form-126 select, #webform-client-form-126 textarea{width: 580px;}
#webform-client-form-126 #edit-submit{width: 100px;}
#webform-client-form-126 #edit-submitted-kontakty-imya-familiya-wrapper, #webform-client-form-126 #edit-submitted-kontakty-nomer-telefona-wrapper, #webform-client-form-126 #edit-submitted-kontakty-nomer-faksa-wrapper,  #webform-client-form-126 #edit-submitted-kontakty-e-mail-wrapper{width: 300px; margin-bottom: 0px; margin-top: 0px; float: left; margin-right: 20px;}
#webform-client-form-126 #edit-submitted-obshchaya-informaciya-cel-sostavleniya-biznes-plana-wrapper, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-vid-deyatelnosti-wrapper, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-srok-realizacii-proekta-mesyacev-wrapper, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-trebuemyy-obem-investiciy-rub-wrapper, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-gorod-realizacii-proekta-wrapper, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-planiruemaya-okupaemost-proekta-mesyacev-wrapper, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-godovaya-dohodnost--wrapper, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-licenzii-i-razreshitelnye-dokumenty-wrapper, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-stadiya-realizacii-proekta-wrapper, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-nalichie-dannyh-o-rynke-wrapper, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-opyt-raboty-v-dannom-napravlenii-let-wrapper{width: 300px; margin-bottom: 0px; margin-top: 0px; float: left; margin-right: 20px;}
#webform-client-form-126 #edit-submitted-kontakty-imya-familiya-wrapper input, #webform-client-form-126 #edit-submitted-kontakty-nomer-telefona-wrapper input, #webform-client-form-126 #edit-submitted-kontakty-nomer-faksa-wrapper input, #webform-client-form-126 #edit-submitted-kontakty-e-mail-wrapper input{width: 280px;}
#webform-client-form-126 #edit-submitted-obshchaya-informaciya-srok-realizacii-proekta-mesyacev-wrapper input, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-trebuemyy-obem-investiciy-rub-wrapper input, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-gorod-realizacii-proekta-wrapper input, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-planiruemaya-okupaemost-proekta-mesyacev-wrapper input, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-godovaya-dohodnost--wrapper input, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-licenzii-i-razreshitelnye-dokumenty-wrapper input, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-stadiya-realizacii-proekta-wrapper input, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-nalichie-dannyh-o-rynke-wrapper input, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-opyt-raboty-v-dannom-napravlenii-let-wrapper input {width: 280px;}
#webform-client-form-126 #edit-submitted-obshchaya-informaciya-cel-sostavleniya-biznes-plana-wrapper select, #webform-client-form-126 #edit-submitted-obshchaya-informaciya-vid-deyatelnosti-wrapper select{width: 284px;}
#webform-client-form-126 #edit-submitted-obshchaya-informaciya-kratkoe-opisanie-proekta-wrapper{float: right; padding-right: 46px; margin-bottom: 0px; margin-top: 0px;}
#webform-client-form-126 #edit-submitted-obshchaya-informaciya-kratkoe-opisanie-proekta {width: 280px; height: 108px;}
